## golang-github-prometheus-sigv4 0.1.2

=== debian/changelog ===
golang-github-prometheus-sigv4 (0.1.2-2) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 15 Feb 2025 01:58:15 +0000

golang-github-prometheus-sigv4 (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1095840)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 12 Feb 2025 15:50:43 +0000
