## golang-github-prometheus-sigv4 0.2.1

=== debian/changelog ===
golang-github-prometheus-sigv4 (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * Update dependencies:
    - drop golang-github-aws-aws-sdk-go-dev
    - add golang-github-aws-aws-sdk-go-v2-dev
  * d/gitlab-ci.yml: refresh from dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 17 Aug 2025 15:51:46 +0000
