=== debian/control ===
Source: golang-github-prometheus-sigv4
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-v2-dev,
               golang-github-prometheus-common-dev,
               golang-github-stretchr-testify-dev,
               golang-yaml.v2-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-sigv4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-sigv4.git
Homepage: https://github.com/prometheus/sigv4
XS-Go-Import-Path: github.com/prometheus/sigv4

Package: golang-github-prometheus-sigv4-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-aws-aws-sdk-go-v2-dev,
         golang-github-prometheus-common-dev,
         golang-github-stretchr-testify-dev,
         golang-yaml.v2-dev,
         ${misc:Depends},
Description: Go http.RoundTripper for signing requests using AWS SigV4 (library)
 sigv4 provides an http.RoundTripper that will sign requests using Amazon
 Web Service's (AWS) Signature Version 4, using credentials from the
 default AWS credential chain.
